Subject: bug#11075: 24.0.94; Arabic character composition

From: Alan Third <[email-masked]>
Date: Fri, 27 Sep 2019 22:39:37 +0100

On Tue, Sep 24, 2019 at 09:04:10AM +0300, Eli Zaretskii wrote:
> What are the problems that prevent getting HarfBuzz to work in the
> GNUstep port?  I think we want all the major supported platforms to be
> able to build with HarfBuzz, since many modern features related to
> sophisticated text shaping and display to be developed for Emacs will
> be based on HarfBuzz facilities.

I’m not aware of any fundamental problems, I think someone just needs
to write the code.
-- 
Alan Third